<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package travelfic
 */

?>

<aside id="secondary" class="widget-area tf-sidebar tft-customizer-typography">
	<?php 
		if( is_active_sidebar( 'tf-sidebar' ) ){
			dynamic_sidebar( 'tf-sidebar' );
		}
	?>
	
</aside><!-- #secondary -->
